version: 2

build:
  os: "ubuntu-22.04"
  tools:
    python: "3.7"
mkdocs:
  configuration: mkdocs.yml
# Optionally set the version of Python and requirements required to build your docs
python:
  install:
  - requirements: .docs/requirements.txt
formats:
  - epub
  - pdf
search:
  ignore:
    - 404.html
